Solaris 2.5.1 (i386) : 105717-06

High Nessus Plugin ID 23076


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 105717-06 (1-21-105717-06-1>105717-06</a> OBSOLETED by 108290 and 108364).

Date this patch was last updated by Sun : Tue Jun 29 18:00:00 MDT 1999

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 23076

File Name: solaris251_x86_105717.nasl

Version: $Revision: 1.12 $

Published: 2006/11/06

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev